{
  "name": "fittinq/symfony-authenticator",
  "description": "",
  "autoload": {
    "psr-4": {
      "Fittinq\\Symfony\\Authenticator\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Test\\Fittinq\\Symfony\\Authenticator\\": "tests/"
    }
  },
  "require": {
    "symfony/framework-bundle": "^6.0",
    "symfony/security-bundle": "^6.0",
    "firebase/php-jwt": "^6.0"
  },
  "require-dev": {
    "phpunit/phpunit": "^9.0",
    "fittinq/symfony-mock" : "^4.0",
    "symfony/flex": "^1.3.1",
    "symfony/http-client": "^6.0",
    "symfony/yaml": "^6.0"
  },
  "scripts": {
    "auto-scripts": {
      "cache:clear": "symfony-cmd",
      "assets:install %PUBLIC_DIR%": "symfony-cmd"
    }
  },
  "config": {
    "allow-plugins": {
      "symfony/flex": false
    }
  }
}
